/*﻿@charset "utf-8";
body {
        overflow: hidden;
}*/

/* Preloader */
#preloader {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; /* change if the mask should be a color other than white */
    z-index:99; /* makes sure it stays on top */
}

#status1{
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally on the screen */
    top:40%; /* centers the loading animation vertically on the screen */
    background-image:url(../img/status.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}

#text{    
    margin-left: 25%;
    margin-top: 60%;
}
.iconSize{
    font-size: 15px;
}